@media (max-width: 1199px){
	#tf-home{
		background: url(../img/slides/02-1200.jpg);
		background-size: cover;
		background-position: center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		color: #cfcfcf;
	}
	#tf-ofertas{
		background: url(../img/slides/slide09-700x230.jpg);
		background-size: cover;
		background-position: bottom left;
		background-attachment: fixed;
		background-repeat: no-repeat;
		color: #cfcfcf;
	}
}

@media (max-width: 991px){
	#tf-home{
		background: url(../img/slides/02-991.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		color: #cfcfcf;
	}
	#tf-ofertas{
		background: url(../img/slides/slide09-975x550.jpg);
		background-size: cover;
		background-position: bottom left;
		background-repeat: no-repeat;
		color: #cfcfcf;
	}
}
@media (max-width: 768px){
	.content{
		position: relative;
		padding: 290px 0 0 0;
	}
}
@media (max-width: 630px){
	#tf-home{
		background: url(../img/slides/02-630.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		color: #cfcfcf;
	}
}
@media (max-width: 603px){
	#tf-menu.navbar-default {
		background-color: rgba(0, 0, 0, 0.79);
		}
	#tf-works li.pull-right, #tf-works li.pull-left {
		margin-top: 10px;
		float: none !important;
		text-align: center;
		display: block;
	}
	label{
		float: none !important
	}
	.pull-left.fnav,
	.pull-right.fnav {
		float: none !important;
		text-align: center;
	}

	.hover-bg .hover-text {
		padding: 12% 10%;
	}
}
@media (max-width: 525px){
	.content{
		padding: 270px 0 0 0;
	}
}
@media (max-width: 360px){
	.hover-bg .hover-text {
		padding: 22% 10%;
	}
}